/**
 * Mobile Toggle
 ============================================================================ */
label .drop-icon {
  display: none;
}

header * {
  transition: all 0.1s ease-out;
}

#navmenu .nav-item input[type="checkbox"],
#block-framework-footer input[type="checkbox"] {
  display: none;
}

@media all and (max-width: 1247px) {

  #navmenu label .drop-icon {
    display: block;
    width: 20px;
    height: 100%;
    position: absolute;
    right: 5px;
    background-image: url(images/arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: center;
    color: #FF552E;
    top: 0;
    transition: 0.3s all;
  }

  #navmenu .nav-item input[type="checkbox"]:checked ~ label .drop-icon {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari 3-8 */
    transition: 0.3s all;
  }

  #navmenu .nav-item input[type="checkbox"]:checked ~ .sub-nav {
    max-height: 600px;
    opacity: 1;
    position: relative;
    top: auto;
    transition: 0.3s all;
    visibility: visible;
  }
}

/**
 * Give Now Style
 ============================================================================ */

#navmenu .nav-menu > .give-now-nav.nav-item a[aria-expanded] {
  background-color: #DD3403;
  color: #FFF;
  cursor: pointer;
  padding: 3px 15px 2px 15px;
}

.give-now-nav a .orange {
  color: #13294b;
}

#navmenu .nav-menu > .give-now-nav.nav-item a[aria-expanded]:hover,
#navmenu .nav-menu > .give-now-nav.nav-item a[aria-expanded]:focus,
#navmenu .nav-menu > .give-now-nav.nav-item a[aria-expanded].open {
  text-decoration: none;
  background-color: #fff;
  color: #DD3403;
  padding-bottom: 2px;
}

@media all and (min-width: 1247px) {
  #navmenu #block-framework-search {
    display: none;
  }
}

/**
 * Main Navigation.
 ============================================================================ */

#navmenu .navmobile {
  display: none;
}

#navmenu .l-r:before,
#navmenu .l-r:after {
  content: none;
}

#navmenu .regions.pr-navmenu__rw {
  background: #E8E9EB;
}

#navmenu .nav-menu {
  position: relative;
  box-sizing: border-box;
  list-style: none;
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
  display: flex;
  justify-content: space-between;
}

#navmenu .nav-menu > .nav-item {
  display: block;
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 9px 0;
  position: relative;
}

#navmenu .nav-item > .nav-title {
  padding: 10px;
}

#navmenu .nav-menu :focus {
  outline: 2px solid rgba(34, 95, 215, 0.3);
  -moz-outline-radius: 3px;
}

#navmenu .nav-menu > .nav-item h2 {
  font-size: 1.0rem;
  font-weight: 700 !important;
  font-family: "Source Sans", sans-serif;
  display: inline;
  margin: 0;
  cursor: pointer;
  z-index: inherit;
  padding: 7px 7px 10px;
  /* transition: all 0.3s; */
}

#navmenu .nav-menu > .nav-item h2:after {
  content: "";
  background-image: url(images/arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 12px;
  height: 8px;
  display: inline-block;
  vertical-align: middle;
  color: #FF552E;
  margin-left: 10px;
  transition: all 0.3s ease;
}

@media all and (max-width: 1247px) {
#navmenu .nav-menu > .nav-item h2:after {
  display: none;
}
}

@media (hover: hover) and (min-width: 1247px) {
  #navmenu .nav-menu > .nav-item h2:hover,
  #navmenu .nav-menu > .nav-item h2:focus {
    outline-offset: -1px;
  }

  #navmenu .nav-menu > .nav-item h2:hover,
  #navmenu .nav-menu > .nav-item h2:focus,
  #navmenu .nav-menu > .nav-item h2.open {
    margin-left: 0;
    z-index: 1002;
    text-decoration: none;
    background-color: #fff;
    color: #1E3877;
  }
}

.selected-menu h2,
.block-menu h2.open {
  background-color: #fff;
  color: #1E3877 !important;
}

#navmenu .nav-menu > .nav-item h2.open {
  padding-bottom: 18px;
}

#navmenu .nav-menu > .nav-item h2.open:after {
  transform: rotate(180deg);
  transition: all 0.3s ease;
}

#navmenu
  .nav-menu
  > .accessible-megamenu-top-nav-item:first-child
  a[aria-expanded] {
  border-bottom-left-radius: 3px;
}

#navmenu
  .nav-menu
  > .accessible-megamenu-top-nav-item:first-child
  a[aria-expanded].open {
  border-bottom-left-radius: 0px;
  border-left: 1px solid #b3b3b3;
  border-left-color: rgba(0, 0, 0, 0.3);
  left: -1px;
  margin-right: -1px;
}

#navmenu .nav-menu .sub-nav {
  position: absolute;
  display: block;
  left: 0;
  margin: 0;
  padding: 0.769em;
  line-height: normal;
  background-color: #fff;
  cursor: default;
  box-shadow: 0 4px 6px -2px rgba(0, 0, 0, 0.5), inset 1px 1px 0 #fff;
  z-index: 1000;

  visibility: hidden;
  top: -9999em;
  max-height: 0px;
  overflow: hidden;
  opacity: 0;
  transition: opacity 250ms ease 250ms, max-height 500ms ease,
    visibility 0s linear 500ms, top 0s linear 500ms;

  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;

  width: 400px;
}

#navmenu .nav-menu .sub-nav.open {
  visibility: visible;
  top: 50px;
  max-height: 600px;
  opacity: 1;
  z-index: 1001;
  transition: opacity 250ms ease, max-height 500ms ease, visibility 0s linear 0s,
    top 0s linear 0s;
}

#navmenu .nav-menu li:last-child .sub-nav {
  left: auto;
  right: 0;
}

#navmenu .system-menu-blockalumni .sub-nav,
#navmenu .system-menu-blocknews .sub-nav,
#navmenu .system-menu-blockquicklinks .sub-nav {
  left: auto;
  right: 0;
}

#navmenu .give-now-nav .sub-nav {
  display: none;
}

#navmenu .nav-menu .sub-nav a {
  display: inline-block;
  line-height: 1.5rem;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  width: 100%;
  color: #004c97;
  margin-left: 10px;
}

#navmenu .nav-menu .sub-nav a:hover,
#navmenu .nav-menu .sub-nav a:focus {
  color: #13294b;
}

#navmenu .nav-menu .sub-nav a:before {
  content: "\203A";
  display: inline-block;
  position: absolute;
  left: -5px;
  top: 3px;
  width: 10px;
  color: #ddd;
  transition: all 0.5s ease;
  font-size: 24px;
}

#navmenu .nav-menu .sub-nav a:hover:before,
#navmenu .nav-menu .sub-nav a:focus:before {
  color: #13294b;
  font-weight: bold;
}

#navmenu .nav-menu .sub-nav a.is-active:before {
  color: #13294b;
  font-weight: bold;
}

#navmenu .sub-nav-group {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

#navmenu .companion-block .sub-nav-group {
  padding-right: 1em;
  width: 300px;
  border-right: 1px solid #999;
}

#navmenu .sub-nav .layout--onecol,
#navmenu .sub-nav .layout__region {
  display: inline;
}

.menu-companion {
  display: inline-block;
  vertical-align: top;
  width: 200px;
  padding-left: 0.75em;
  color: #555;
}

.menu-companion p {
  font-size: 100%;
}

.menu-companion ul {
  padding: 0;
  margin: 0;
}

.menu-companion ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 2rem;
}

.menu-companion h2 {
  margin: 0 0 0.5em 0 !important;
  line-height: 1.95rem;
}

.nav-menu .sub-nav.cols-1 {
  width: 400px;
}

.nav-menu .sub-nav.cols-1.companion-block {
  width: 540px;
}

.nav-menu .sub-nav.cols-1 > ol > li {
  width: auto;
}

.nav-menu .sub-nav ol {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-menu .sub-nav ol > li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-menu .sub-nav > ol > li {
  float: left;
  display: block;
  margin-right: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  border-left: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: inset 1px 0 0 #fff;
}

.nav-menu .sub-nav > ol > li:first-of-type {
  padding-left: 0;
  border-left: none;
  box-shadow: none;
}

.nav-menu .sub-nav > p {
  /*  color: #454545; */
  font-size: 1.2em;
  line-height: 1.1em;
}

.nav-menu .sub-nav > ol > li > h3 > a {
  font-weight: bold;
  /*  color: #454545; */
  font-size: 1.2em;
  margin-bottom: 6px;
  padding-top: 0.4em;
  padding-bottom: 0;
  line-height: 1.1em;
}

.nav-menu .sub-nav ol ol > li > a {
  width: auto;
  text-indent: -2.333em;
  padding-left: 2.333em;
}

.nav-menu .sub-nav > h2 {
  font-weight: bold;
  /*  color: #454545; */
  font-size: 1.5em;
  margin-bottom: 0;
  margin-top: 0.8em;
  padding-bottom: 0;
  line-height: 1.4em;
}

.nav-menu .sub-nav hr {
  border-width: 1px 0px;
  border-style: solid;
  border-top-color: rgba(0, 0, 0, 0.3);
  border-bottom-color: #fff;
}

/* hides redundant header links in panel when megamenu is not initialized */
.accessible-megamenu:not(.js-accessible-megamenu) .sub-nav > h2 {
  display: none;
}

.accessible-megamenu-toggle {
  display: none;
  background: none;
  border: 0;
  padding: 0;
  position: absolute;
  z-index: 1;
  top: 3px;
  right: 1em;
  width: 33px;
  height: 33px;
}

.accessible-megamenu-toggle > span:not(.sr-only) {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;

  background: #000;
  border-radius: 3px;

  z-index: 1;

  transform-origin: 0 0;

  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    margin 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

.accessible-megamenu-toggle > span {
  margin-top: 5px;
}

.accessible-megamenu-toggle > span:nth-last-child(1) {
  transform-origin: 0% 100%;
}

/*
 * Transform all the slices of hamburger
 * into a crossmark.
 */
.accessible-megamenu-toggle[aria-expanded="true"] > span {
  margin-top: 0;
  opacity: 1;
  transform: rotate(45deg) translate(4px, -3px);
  background: #000;
  border-radius: 0;
}

/*
 * But, hide the middle one.
 */
.accessible-megamenu-toggle[aria-expanded="true"] > span:nth-last-child(2) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * the last one should go the other direction.
 */
.accessible-megamenu-toggle[aria-expanded="true"] > span:nth-last-child(1) {
  transform: rotate(-45deg) translate(0px, 7px);
}

@media all and (max-width: 1247px) {
  #navmenu .regions.pr-navmenu__rw {
    padding: 2rem 3rem 2rem 3rem;
  }

  #navmenu {
    height: 30px;
    overflow: hidden;
  }

  #navmenu .navmobile {
    display: block;
    color: #13294b;
    font-weight: 700;
    padding: 3px 0 0 3.0rem;
    cursor: pointer;
    text-transform: uppercase;
    width: 100%;
    background: url(images/menu.svg) no-repeat 1.0rem 3px;
    background-color: #e8e8e8;
  }

  #navmenu .navmobile.active {
    background: url(images/close-menu.svg) no-repeat 1.0rem 3px;
    position: fixed;
    z-index: 2000;
  }

  #navmenu.nav-expand {
    height: 100%;
    overflow: auto;
    position: fixed;
    visibility: visible;
    width: 100%;
    z-index: 11;
    transition: all 0.3s ease;
  }

  #navmenu .nav-menu {
    display: block;
    max-width: 100%;
  }

  #navmenu .nav-menu > .nav-item h2 {
    cursor: pointer;
    display: block;
    margin: 10px 0;
    padding: 0 1rem 0 1rem;
    position: relative;
  }

  #navmenu .selected-menu h2 {
    background-color: #13294b;
    color: #FFF !important;
    text-decoration: underline;
  }

  #navmenu .nav-menu .sub-nav.open {
    width: 100%;
  }

  #navmenu .nav-menu .sub-nav {
    width: auto;
  }
}

@media (max-width: 920px) {
  #navmenu .regions.pr-navmenu__rw {
    padding: 2rem 1rem 2rem 1rem;
  }

  #navmenu .nav-menu > .nav-item {
    position: static;
  }

  .nav-menu .sub-nav.cols-4,
  .nav-menu .sub-nav.cols-4b,
  .nav-menu .sub-nav.cols-3,
  .nav-menu .sub-nav.cols-1 {
    width: auto;
    left: 0;
    right: 0;
  }

  .nav-menu .sub-nav.open {
    max-height: inherit;
  }

  .nav-menu .sub-nav.cols-4 > ol > li,
  .nav-menu .sub-nav.cols-4b > ol > li,
  .nav-menu .sub-nav.cols-3 > ol > li {
    width: 44%;
  }

  .nav-menu .sub-nav.cols-1 > ol > li {
    width: 100%;
  }

  .nav-menu .sub-nav.cols-3 > ol > li {
    min-height: 256px;
  }

  .nav-menu .sub-nav > ol > li {
    float: left;
    display: block;
    margin-right: 1em;
    margin-bottom: 1em;
  }

  .nav-menu .sub-nav.cols-4 > ol > li:nth-of-type(3),
  .nav-menu .sub-nav.cols-4b > ol > li:nth-of-type(3),
  .nav-menu .sub-nav.cols-3 > ol > li:nth-of-type(3) {
    padding-left: 0;
    border-left: none;
    box-shadow: none;
  }
}

@media (max-width: 434px) {
  .accessible-megamenu-toggle {
    display: block;
    z-index: 3;
  }

  .accessible-megamenu-toggle ~ .nav-menu > .nav-item {
    height: 0;
    overflow: hidden;
    visibility: collapse;
  }

  .accessible-megamenu-toggle[aria-expanded="true"] ~ .nav-menu > .nav-item {
    height: auto;
    overflow: visible;
    visibility: visible;
  }

  .nav-menu {
    height: auto;
    z-index: 2;
  }

  .nav-menu > .nav-item {
    border-right: 0;
    float: none;
    width: 100%;
    height: auto;
  }

  .nav-menu > .nav-item a[aria-expanded] {
    box-shadow: none;
  }

  .nav-menu .sub-nav,
  .nav-menu .sub-nav.open {
    position: relative;
    top: 0;
    border: 0;
    box-shadow: none;
    padding-bottom: 0;
  }

  .nav-menu .sub-nav.open {
    padding-bottom: 0.769em;
    max-height: 350px;
    overflow: auto;
  }
}

@media (max-width: 414px) {
  .nav-menu .sub-nav.cols-4 > ol > li,
  .nav-menu .sub-nav.cols-4b > ol > li,
  .nav-menu .sub-nav.cols-3 > ol > li,
  .nav-menu .sub-nav.cols-1 > ol > li {
    width: 100%;
  }

  .nav-menu .sub-nav.cols-4 > ol > li,
  .nav-menu .sub-nav.cols-4b > ol > li,
  .nav-menu .sub-nav.cols-3 > ol > li {
    padding-left: 0;
    border-left: none;
    box-shadow: none;
  }
}

#block-stickymobilemenu.block,
#block-stickymobilemenu .field {
  margin: 0;
}

#block-stickymobilemenu {
  height: 0;
  padding: 0;
  overflow: hidden;
}

#block-stickymobilemenu.sticky {
  height: 50px;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 100;
  transition: all 0.3s ease 0.15s;
}

#block-stickymobilemenu .field__item {
  display: flex;
  align-items: center;
  position: relative;
  padding: 5px 0;
  background: #DD3403;
}

#block-stickymobilemenu .illinois-logo {
  background-color: transparent;
  padding-right: 0;
}

#block-stickymobilemenu .las-logo {
  padding-left: 0px;
}

#block-stickymobilemenu .navmobile {
  display: block;
  color: #fff;
  font-weight: 600;
  padding: 0px 0px 0px 45px;
  cursor: pointer;
  width: 100px;
  text-transform: uppercase;
  background: url(images/menu.png) no-repeat 10px 3px;
  position: absolute;
  right: 3rem;
}

#navmenu.sticky {
  width: 100%;
  position: fixed;
  top: 45px;
  z-index: 100;
}

#navmenu.sticky .regions.pr-navmenu__rw {
  margin-top: 0;
}

#navmenu {
  transition: all 0.15s ease;
  position: relative;
  z-index: 100;
  width: 100%;
}

/*
 * Disable main nav menu items
 */
ul.region-navbar li.nav-item h2.nav-title a {
  pointer-events: none;
}
